doctype html
head
  meta(http-equiv='Content-Type' content='text/html; charset=UTF-8')
  title KYC Report
  style.
    //- html {
    //-   zoom: 0.55;
    //- }
    .clearfix:after {
    content: "";
    display: table;
    clear: both;
    }
    body{
    position: relative;
    width: 21cm;
    height : 29.7cm;
    margin: 0 auto;
    background: #ffffff;
    font-family: sans-serif;
    -webkit-print-color-adjust: exact;
    padding: 20px;
    }
    .pageContainer{
    display: flex; flex-direction: column;
    justify-content: flex-start;
    padding: 20px 40px;
    page-break-before : always;
    }
    .subElementContainer{
    display: flex; flex-direction: column;
    }
    .footer{
    display: flex;
    justify-content : space-between;
    align-items: center;
    position: fixed;
    bottom : 0;
    width : 780px;
    padding:10px 0 10px 0;
    //- background-color:pink;
    }
    .elementHeader{
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 0.4px;
    text-align : left;
    display: flex; flex-direction: column;
    justify-content: flex-start;
    align-items : flex-start;
    }
    .subElementHeader{
    font-size: 20px;
    font-weight: 550;
    }
    .footerText{
    font-size: small;
    flex-direction : row;
    }
    .tab1{
    width : 100%; padding : 2px;
    }
    .t1{
    background-color: #dcddde;
    }
    .td1{
    color : #5e5d5d; font-size: 16px; font-weight : medium;
    width:500px; padding : 5px;
    }
    .th1{
    display:flex; justify-content : flex-start;
    width:500px;
    font-size: 16px; font-weight : normal;
    text-align : left; padding : 5px;
    }
    .tab2{
    padding-top : 10px; padding-bottom: 40px;
    }
    .th2{
    color : #ffffff; font-size: 14px; padding : 10px; width : 500px;
    }
    .td2{
    color : black; font-size: 14px; font-weight : bold; padding : 10px; width : 500px;
    }
    .tr2:nth-child(even){
    background-color: #dddddd;
    color : black;
    }
    .tr2{
    text-align : center;
    font-size: 14px;
    }
    .tr2:first-child{
    background-color: #0288a0;
    color: #ffffff;
    }
    .contentHeader{
    width: 100%;
    font-size: 40px;
    font-weight: 500;
    color : #0288a0;
    padding-left : 90px;
    }
    .tab3{
    padding : 10px 0px 20px 0px; width : 100%;
    display: flex;
    }
    .th3{
    background-color : #ececec;
    font-size: 18px; padding : 10px ;
    width : 690px;
    text-align: left;
    }
    .td3{
    min-height : 100px;
    background-color : #cccccc;
    font-size: 16px; padding : 10px;
    width : 690px;
    flex: 1;
    display : flex;
    align-items : flex-start;
    }
    .t3{
      background-color: red;
      width : 100px;
    }
.pageContainer
  div
    .headerContainer
      hr.new4 {
        border: 1px solid red;
      }
      p.elementHeader BRIEF SNAPSHOT OF THE ORGANIZATION
    .subElementContainer
      p.subElementHeader GENERAL DETAILS
      .tab1
        table.t1
          tbody
            tr
              td.td1 Name of the Organization
              th.th1 #{nameOfOrganisation}

            tr
              td.td1 Date of Incorporation
              th.th1 #{dateOfIncorporation}
      .tab1
        table.t1
          tbody
            tr
              td.td1 Address
              th.th1 #{basicAddress}
            tr
              td.td1 Place
              th.th1 #{place}
            tr
              td.td1 State
              th.th1 #{state}
            tr
              td.td1 Pincode
              th.th1 #{pincode}
      .tab1
        table.t1
          tbody
            tr
              td.td1 Head Office Address
              th.th1 #{headOfficeAddress}
    .subElementContainer
      p.subElementHeader BUSINESS DETAILS
      .tab1
        table.t1
          tbody
            tr
              td.td1 GST No.
              th.th1 #{gstNum}
            tr
              td.td1 GST Status
              th.th1 #{gstStatus}
            tr
              td.td1 Legal Name
              th.th1 #{legalName}
            tr
              td.td1 Trade Name
              th.th1 #{tradeName}
      .tab1
        table.t1
          tbody
            tr
              td.td1 SEZ
              th.th1 #{sez}
            tr
              td.td1 CIN
              th.th1 #{cin}
            tr
              td.td1 Company Name Status
              th.th1 #{companyNameStatus}
      .tab1
        table.t1
          tbody
            tr
              td.td1 IE Code
              th.th1 #{iecode}
            tr
              td.td1 IEC Status
              th.th1 #{iestatus}
            tr
              td.td1 PAN
              th.th1 #{pan}
            tr
              td.td1 TAN
              th.th1 #{tan}
    .subElementContainer
      p.subElementHeader ABOUT COMPANY
      .tab1
        table.t1
          tbody
            tr
              td.td1 Type of Organization
              th.th1 #{typeOfOrganisation}
      .tab1
        table.t1
          tbody
            tr
              td.td1 Total Number of Employees*
              th.th1 #{numOfEmployees}
            tr
              td.td1 Annual Turnover*
              th.th1 #{annualTurnover}
            tr
              td.td1 Export Percentage*
              th.th1 #{exportPercentage}
            tr
              td.td1 Nature of Business*
              th.th1 #{natureOfBusiness}
            tr
              td.td1 Additional Business*
              th.th1 #{additionalBusiness}
.footer
  img.footerImg(src='https://www.actyv.com/images/actyv_logo.svg' alt='Actyv' width='120')
  .footerText
    p Autolytics Technology Private Limited
.pageContainer
  div
    p.elementHeader GST FILING HISTORY
    .subElementContainer
      .tab2
        table
          tbody
            tr.tr2
              th.th2 RETURN TYPE
              th.th2 FINANCIAL YEAR
              th.th2 TAX PERIOD
              th.th2 DATE OF FILING
              th.th2 STATUS
            tr.tr2
              td.td2 #{gstFilingHistory[0].returnType}
              td.td2 #{gstFilingHistory[0].financialYear}
              td.td2 #{gstFilingHistory[0].taxPeriod}
              td.td2 #{gstFilingHistory[0].dateOfFiling}
              td.td2 #{gstFilingHistory[0].status}
            tr.tr2
              td.td2 #{gstFilingHistory[0].returnType}
              td.td2 #{gstFilingHistory[0].financialYear}
              td.td2 #{gstFilingHistory[0].taxPeriod}
              td.td2 #{gstFilingHistory[0].dateOfFiling}
              td.td2 #{gstFilingHistory[0].status}
            tr.tr2
              td.td2 #{gstFilingHistory[0].returnType}
              td.td2 #{gstFilingHistory[0].financialYear}
              td.td2 #{gstFilingHistory[0].taxPeriod}
              td.td2 #{gstFilingHistory[0].dateOfFiling}
              td.td2 #{gstFilingHistory[0].status}
            tr.tr2
              td.td2 #{gstFilingHistory[0].returnType}
              td.td2 #{gstFilingHistory[0].financialYear}
              td.td2 #{gstFilingHistory[0].taxPeriod}
              td.td2 #{gstFilingHistory[0].dateOfFiling}
              td.td2 #{gstFilingHistory[0].status}
            tr.tr2
              td.td2 #{gstFilingHistory[0].returnType}
              td.td2 #{gstFilingHistory[0].financialYear}
              td.td2 #{gstFilingHistory[0].taxPeriod}
              td.td2 #{gstFilingHistory[0].dateOfFiling}
              td.td2 #{gstFilingHistory[0].status}
            tr.tr2
              td.td2 #{gstFilingHistory[0].returnType}
              td.td2 #{gstFilingHistory[0].financialYear}
              td.td2 #{gstFilingHistory[0].taxPeriod}
              td.td2 #{gstFilingHistory[0].dateOfFiling}
              td.td2 #{gstFilingHistory[0].status}
            tr.tr2
              td.td2 #{gstFilingHistory[0].returnType}
              td.td2 #{gstFilingHistory[0].financialYear}
              td.td2 #{gstFilingHistory[0].taxPeriod}
              td.td2 #{gstFilingHistory[0].dateOfFiling}
              td.td2 #{gstFilingHistory[0].status}
            tr.tr2
              td.td2 #{gstFilingHistory[0].returnType}
              td.td2 #{gstFilingHistory[0].financialYear}
              td.td2 #{gstFilingHistory[0].taxPeriod}
              td.td2 #{gstFilingHistory[0].dateOfFiling}
              td.td2 #{gstFilingHistory[0].status}
            tr.tr2
              td.td2 #{gstFilingHistory[0].returnType}
              td.td2 #{gstFilingHistory[0].financialYear}
              td.td2 #{gstFilingHistory[0].taxPeriod}
              td.td2 #{gstFilingHistory[0].dateOfFiling}
              td.td2 #{gstFilingHistory[0].status}
            tr.tr2
              td.td2 #{gstFilingHistory[0].returnType}
              td.td2 #{gstFilingHistory[0].financialYear}
              td.td2 #{gstFilingHistory[0].taxPeriod}
              td.td2 #{gstFilingHistory[0].dateOfFiling}
              td.td2 #{gstFilingHistory[0].status}
            tr.tr2
              td.td2  
              td.td2  
              td.td2  
              td.td2  
              td.td2  
    p.elementHeader GSTN LINKED WITH PAN
    .subElementContainer
      .tab2
        table
          tbody
            tr.tr2
              th.th2(colspan='5') PAN - #{pan}
            tr.tr2
              td.td2 SL NO.
              td.td2 GSTIN/UIN
              td.td2 GSTIN/UIN Status
              td.td2 State
            tr.tr2
              td.td2 1
              td.td2 37AEEPB5725P1Z8
              td.td2 Inactive 
              td.td2 Andhra Pradesh
            tr.tr2
              td.td2 2
              td.td2 37AEEPB5725P1Z8
              td.td2 Inactive 
              td.td2 Telangana
            tr.tr2
              td.td2 3
              td.td2 37AEEPB5725P1Z8
              td.td2 Active 
              td.td2 West Bengal
            tr.tr2
              td.td2 4
              td.td2 37AEEPB5725P1Z8
              td.td2 Inactive 
              td.td2 Rajasthan
            tr.tr2
              td.td2 5
              td.td2 37AEEPB5725P1Z8
              td.td2 Active 
              td.td2 Karnataka
            tr.tr2
              td.td2 6
              td.td2 37AEEPB5725P1Z8
              td.td2 Active 
              td.td2 Telangana
.footer
  img.footerImg(src='https://www.actyv.com/images/actyv_logo.svg' alt='Actyv' width='120')
  .footerText
    p Autolytics Technology Private Limited

.pageContainer
  div
    p.elementHeader DETAILED SCORING RATIONALE
    p
      | Actyv Score of "Actyv A-" is assigned based on an overall assessment of the factors as detailed below:-
    .subElementContainer
      .tab3
        table
          tbody
            tr
              th.th3 KEY STRENGTHS
            tr
              td.td3 #{keyStrengths}
    .subElementContainer
      .tab3
        table
          tbody
            tr
              th.th3 KEY WEAKNESS
            tr
              td.td3 #{keyWeakness}
    p.elementHeader DRIVING FACTORS
    p
      | Actyv has consolidated the business and financial risk profiles of XX Group based on six major factors.
    ol
      li(style='padding : 0 0 4px 10px') Financial Standing
      li(style='padding : 0 0 4px 10px') Access to Finance
      li(style='padding : 0 0 4px 10px') Financial Management
      li(style='padding : 0 0 4px 10px') Insurance Risk Management
      li(style='padding : 0 0 4px 10px') Stability & Survival
      li(style='padding : 0 0 4px 10px') Revenue Potential
    .subElementContainer
      .tab3
        table
          tbody
            tr
              th.th3 FINANCIAL STANDING
            tr
              td.td3 #{financialStanding}
.footer
  img.footerImg(src='https://www.actyv.com/images/actyv_logo.svg' alt='Actyv' width='120')
  .footerText
    p Autolytics Technology Private Limited
.pageContainer
  div
    p.elementHeader DETAILED SCORING RATIONALE
    .subElementContainer
      .tab3
        table
          tbody
            tr
              th.th3 ACCESS TO FINANCE
            tr
              td.td3 #{accessToFinance1}
    .subElementContainer
      .tab3
        table
          tbody
            tr
              th.th3 FINANCIAL MANAGEMENT
            tr
              td.td3 #{financialManagement1}
    .subElementContainer
      .tab3
        table
          tbody
            tr
              th.th3 INSURANCE RISK MANAGEMENT
            tr
              td.td3 #{insuranceRiskManagement1}
    .subElementContainer
      .tab3
        table
          tbody
            tr
              th.th3 STABILITY AND SURVIVAL
            tr
              td.td3 #{stabilityAndSurvival}
    .subElementContainer
      .tab3
        table
          tbody
            tr
              th.th3 REVENUE POTENTIAL
            tr
              td.td3 #{revenuePotential}
.footer
  img.footerImg(src='https://www.actyv.com/images/actyv_logo.svg' alt='Actyv' width='120')
  .footerText
    p Autolytics Technology Private Limited
.pageContainer
  div
    p.elementHeader SENSITIVITY FACTORS
    .subElementContainer
      .tab3
        table
          tbody
            tr
              th.th3 ACCESS TO FINANCE
            tr
              td.td3 #{accessToFinance2}
    .subElementContainer
      .tab3
        table
          tbody
            tr
              th.th3 FINANCIAL MANAGEMENT
            tr
              td.td3 #{financialManagement2}
    .subElementContainer
      .tab3
        table
          tbody
            tr
              th.th3 INSURANCE RISK MANAGEMENT
            tr
              td.td3 #{insuranceRiskManagement2}
    p.elementHeader ABOUT THE COMPANY
    p
      | At mei meis homero accusam, quas accumsan eleifend ex est, accumsan sensibus ullamcorper qui in. Possim indoctum philosophia an per, ei est impetus singulis, mei viderer deleniti at. Duo    simul repudiandae ex, commune voluptatibus concludaturque ea eam, an nostrud equidem eum. Mei dictas dissentiet conclusionemque an, sed hinc delicata definiebas id.
    br
    p
      | At mei meis homero accusam, quas accumsan eleifend ex est, accumsan sensibus ullamcorper qui in. Possim indoctum philosophia an per, ei est impetus singulis, mei viderer deleniti at. Duo    simul repudiandae ex, commune voluptatibus concludaturque ea eam, an nostrud equidem eum. Mei dictas dissentiet conclusionemque an, sed hinc delicata definiebas id.
    br
    p
      | At mei meis homero accusam, quas accumsan eleifend ex est, accumsan sensibus ullamcorper qui in. Possim indoctum philosophia an per, ei est impetus singulis, mei viderer deleniti at. Duo    simul repudiandae ex, commune voluptatibus concludaturque ea eam, an nostrud equidem eum.
.footer
  img.footerImg(src='https://www.actyv.com/images/actyv_logo.svg' alt='Actyv' width='120')
  .footerText
    p Autolytics Technology Private Limited
.pageContainer
  div
    p.elementHeader KEY FINANCIAL INDICATORS (Ref. Annexure A)
    .subElementContainer
      .tab2
        table
          tbody
            tr.tr2
              th.th2 PARTICULARS AS ON(DATE)
              th.th2 UNIT
              th.th2 YEAR
              th.th2 YEAR
              th.th2 YEAR
            tr.tr2
              td.td2 TOTAL ASSETS
              td.td2 &#x20B9; Crore
              td.td2 Annual 
              td.td2 31/01/2020
              td.td2 Filed
            tr.tr2
              td.td2 TOTAL INCOME
              td.td2 &#x20B9; Crore
              td.td2 March 
              td.td2 11/05/2020
              td.td2 Filed
            tr.tr2
              td.td2 PROFIT AFTER TAX
              td.td2 &#x20B9; Crore
              td.td2 Annual 
              td.td2  
              td.td2  
            tr.tr2
              td.td2 GROSS NPA
              td.td2 %
              td.td2 Annual 
              td.td2  
              td.td2  
            tr.tr2
              td.td2 GEARING
              td.td2 Times
              td.td2 Annual 
              td.td2  
              td.td2  
            tr.tr2
              td.td2 RETURN ON ASSETS
              td.td2 %
              td.td2 Annual 
              td.td2  
              td.td2  
    p.elementHeader KEY INSURANCE INDICATORS (Ref. Annexure B)
    .subElementContainer
      .tab2
        table
          tbody
            tr.tr2
              th.th2 PARTICULARS AS ON(DATE)
              th.th2 UNIT
              th.th2 YEAR
              th.th2 YEAR
              th.th2 YEAR
            tr.tr2
              td.td2 -
              td.td2 -
              td.td2 -
              td.td2 -
              td.td2 -
            tr.tr2
              td.td2 -
              td.td2 -
              td.td2 -
              td.td2 -
              td.td2 -
            tr.tr2
              td.td2 -
              td.td2 -
              td.td2 -
              td.td2 -
              td.td2 -
    p
    p.elementHeader Scoring History for the past 3 Years
    .subElementContainer
      .tab2
        table.t2
          tbody
            tr.tr2
              th.th2 DATE
              th.th2 SCORING
            tr.tr2
              td.td2 -
              td.td2 -
            tr.tr2
              td.td2 -
              td.td2 - 
            tr.tr2
              td.td2 -
              td.td2 -
    p
.footer
  img.footerImg(src='https://www.actyv.com/images/actyv_logo.svg' alt='Actyv' width='120')
  .footerText
    p Autolytics Technology Private Limited
.pageContainer
  div
    p.elementHeader Annexure A - Key Finance Indicators
    ul(style='font-size:18px; font-family : ariel')
      li(style='padding-left:30px;padding-bottom : 4px;') Type of organization - Proprietorship
      li(style='padding-left:30px;padding-bottom : 4px;') Principle business activity
      li(style='padding-left:30px;padding-bottom : 4px;') Total assets in INR (Limits of liabilities)
      li(style='padding-left:30px;padding-bottom : 4px;') Presence of internal audit committee (if applicable)
      li(style='padding-left:30px;padding-bottom : 4px;') Total no of employees
      li(style='padding-left:30px;padding-bottom : 4px;') Stock exposure if any
      li(style='padding-left:30px;padding-bottom : 4px;') Total Turnover
      li(style='padding-left:30px;padding-bottom : 4px;') Loss history for past 3 years
      li(style='padding-left:30px;padding-bottom : 4px;') Number of employees
      li(style='padding-left:30px;padding-bottom : 4px;') Total wages
      li(style='padding-left:30px;padding-bottom : 4px;') Nature of work
      li(style='padding-left:30px;padding-bottom : 4px;') Nationality
      li(style='padding-left:30px;padding-bottom : 4px;') Source of funds
      li(style='padding-left:30px;padding-bottom : 4px;') Age Bracket
      li(style='padding-left:30px;padding-bottom : 4px;') Name of Bank
      li(style='padding-left:30px;padding-bottom : 4px;') Commodity of trade
      li(style='padding-left:30px;padding-bottom : 4px;') Description of business
      li(style='padding-left:30px;padding-bottom : 4px;') Type of organization
      li(style='padding-left:30px;padding-bottom : 4px;') Commodity of trade
      li(style='padding-left:30px;padding-bottom : 4px;') Per sending/location limit
      li(style='padding-left:30px;padding-bottom : 4px;') Name of Bank
      li(style='padding-left:30px;padding-bottom : 4px;') Occupancy, Construction, Sum insured per location
      li(style='padding-left:30px;padding-bottom : 4px;') Principle business activity
      li(style='padding-left:30px;padding-bottom : 4px;') Turnover
      li(style='padding-left:30px;padding-bottom : 4px;') Frequency of Movement of stock per month
      li(style='padding-left:30px;padding-bottom : 4px;') Raw Materials, Finished Goods &amp; Chemicals used in process. (Painting - Yes/No)

    p.elementHeader Annexure B - Key Insurance Indicators
      ul(style='font-size:18px; font-family : ariel')
        li(style='padding-left:30px;padding-bottom : 4px;') Name of insured
        li(style='padding-left:30px;padding-bottom : 4px;') Deductible
        li(style='padding-left:30px;padding-bottom : 4px;') Burglary cover (Building, Furniture, Office equipment, Plant &amp; machinery, Stock)
        li(style='padding-left:30px;padding-bottom : 4px;') Existing D&amp;O coverage - Yes/No
        li(style='padding-left:30px;padding-bottom : 4px;') Pending claims details
        li(style='padding-left:30px;padding-bottom : 4px;') Location-wise sum insured
        li(style='padding-left:30px;padding-bottom : 4px;') Claims in last 05 years
        li(style='padding-left:30px;padding-bottom : 4px;') Basement exposure - Yes/ No
        li(style='padding-left:30px;padding-bottom : 4px;') Fire protection and detection systems with security details
        li(style='padding-left:30px;padding-bottom : 4px;') Claim history
        li(style='padding-left:30px;padding-bottom : 4px;') Claims in last 03 years with reasons and corrective actions taken
.footer
  img.footerImg(src='https://www.actyv.com/images/actyv_logo.svg' alt='Actyv' width='120')
  .footerText
    p Autolytics Technology Private Limited
.pageContainer
  div
    ul(style='font-size:18px; font-family : ariel')
      li(style='padding-left:30px;padding-bottom : 4px;')
        | Storage &amp; manufacturing area in separate blocks- (Yes/No) ( Number of blocks, Sum Insured in each block &amp; nature of work)
      li(style='padding-left:30px;padding-bottom : 4px;') Raw Materials, Finished Goods &amp; Chemicals used in process. (Painting - Yes/No)
      li(style='padding-left:30px;padding-bottom : 4px;')
        | Basement Exposure - Nature of exposure(storage/Manufacturing/Kitchen)- Presence of sump pump (Yes/No)
      li(style='padding-left:30px;padding-bottom : 4px;')
        | Photograph of the unit from outside showing blocks, Number of floors in each block &amp; plinth height
      li(style='padding-left:30px;padding-bottom : 4px;') Electrical wiring (Loose wiring) &amp; Switches/Panels &amp; its surrounding
      li(style='padding-left:30px;padding-bottom : 4px;') Process Machinery and its surroundings
      li(style='padding-left:30px;padding-bottom : 4px;') Storage area &amp; its surrounding
      li(style='padding-left:30px;padding-bottom : 4px;') Fire fighting equipment along with maintenance agreement
      li(style='padding-left:30px;padding-bottom : 4px;') Claims in last 03 years with reasons and corrective actions taken
      li(style='padding-left:30px;padding-bottom : 4px;')
        | Basement Exposure - Nature of exposure(storage/Manufacturing/Kitchen)- Presence of sump pump (Yes/No)
      li(style='padding-left:30px;padding-bottom : 4px;')
        | Photograph of the unit from outside showing blocks, Number of floors in each block &amp; plinth height
      li(style='padding-left:30px;padding-bottom : 4px;') Electrical wiring (non concealed) &amp; Switches/Panels &amp; its surrounding.
      li(style='padding-left:30px;padding-bottom : 4px;')
        | Fire fighting equipment along with maintenance agreement, Storage facility (Yes/No)
      li(style='padding-left:30px;padding-bottom : 4px;')
        | Coverage wise aggregate sum insured (TPD, TTD, PPD, PTD,Accidental death, Accidental Dismemberment)
      li(style='padding-left:30px;padding-bottom : 4px;') Total Capital sum insured
      li(style='padding-left:30px;padding-bottom : 4px;') Named policy - Name wise declaration
      li(style='padding-left:30px;padding-bottom : 4px;') Add on covers - Terrorism, EQ, Additional rent, Loss of rent
      li(style='padding-left:30px;padding-bottom : 4px;') Policy Type: Compulsory/Selective
      li(style='padding-left:30px;padding-bottom : 4px;') Services Type: Cashless/Reimbursement
      li(style='padding-left:30px;padding-bottom : 4px;') Sum insured type : Flat/Staggered
      li(style='padding-left:30px;padding-bottom : 4px;') Copay on claims
      li(style='padding-left:30px;padding-bottom : 4px;') Deductible
      li(style='padding-left:30px;padding-bottom : 4px;') Health card type
      li(style='padding-left:30px;padding-bottom : 4px;') Beneficiary - Employee/Corporate
